"iRateMessageTitle" = "Vota %@";
"iRateAppMessage" = "Se ti piace utilizzare %@, ti dispiacerebbe darle un voto? Non ci vorrà più di un minuto. Grazie per il vostro supporto!";
"iRateGameMessage" = "Se ti piace giocare a %@, ti dispiacerebbe darle un voto? Non ci vorrà più di un minuto. Grazie per il vostro supporto!";
"iRateCancelButton" = "No, grazie";
"iRateRateButton" = "Vota ora";
"iRateRemindButton" = "Ricordamelo dopo";